.bpk {
  display: flex;
	align-items: center;
	justify-content: center;
  box-sizing: border-box;
  width: 100%;
  line-height: 0;
  text-align: center;
  cursor: pointer;
	&:hover {
    background-color: var(--color-button-gy);
  }
  &--footer--yl {
    background-color: var(--color-button-yl);
    min-width: fit-content;
    border: none;
    width: 4rem;
    height: 4rem;
    border-radius: 15px;
  }
}
